.menu
{
    position: absolute;

    left: 0%;
    top: 0%;

    width: 100%;
    height: 100%;

    margin: 0;
    padding: 0;
}

.menu.background
{
    z-index: -4;

    max-width: 100%;
    max-height: 100%;
}

.text.image
{
    z-index: -3;
}

.menu .button
{
    cursor: pointer;
}
